<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Left wakes -->
  <model>
    <path>wakeG.xml</path>
    <condition>
      <equals>
        <!-- <property>sim/model/mode</property> -->
        <property>sim/multiplay/generic/string[0]</property>
        <value>FLOATS</value>
      </equals>
    </condition>
    <offsets>
      <x-m>          -4.11639 </x-m>
      <y-m>          -0.94176 </y-m>
      <z-m>          -1.89369 </z-m>
      <heading-deg> -40 </heading-deg>
      <pitch-deg>   -10 </pitch-deg>
    </offsets>
  </model>

  <model>
    <path>wakeG.xml</path>
    <condition>
      <equals>
        <!-- <property>sim/model/mode</property> -->
        <property>sim/multiplay/generic/string[0]</property>
        <value>FLOATS</value>
      </equals>
    </condition>
    <offsets>
      <x-m>         -4.11639 </x-m>
      <y-m>         -0.94176 </y-m>
      <z-m>         -1.89369 </z-m>
      <heading-deg> 40 </heading-deg>
      <pitch-deg>  -10 </pitch-deg>
    </offsets>
  </model>

  <model>
    <path>wakeG.xml</path>
    <condition>
      <equals>
        <!-- <property>sim/model/mode</property> -->
        <property>sim/multiplay/generic/string[0]</property>
        <value>FLOATS</value>
      </equals>
    </condition>
    <offsets>
      <x-m>         0.76516 </x-m>
      <y-m>        -0.94176 </y-m>
      <z-m>        -1.64795 </z-m>
      <pitch-deg> -10 </pitch-deg>
    </offsets>
  </model>

  <!-- Right wakes -->
  <model>
    <path>wakeG.xml</path>
    <condition>
      <equals>
        <!-- <property>sim/model/mode</property> -->
        <property>sim/multiplay/generic/string[0]</property>
        <value>FLOATS</value>
      </equals>
    </condition>
    <offsets>
      <x-m>          -4.11639 </x-m>
      <y-m>           0.94176 </y-m>
      <z-m>          -1.89369 </z-m>
      <heading-deg> -40 </heading-deg>
      <pitch-deg>   -10 </pitch-deg>
    </offsets>
  </model>

  <model>
    <path>wakeG.xml</path>
    <condition>
      <equals>
        <!-- <property>sim/model/mode</property> -->
        <property>sim/multiplay/generic/string[0]</property>
        <value>FLOATS</value>
      </equals>
    </condition>
    <offsets>
      <x-m>         -4.11639 </x-m>
      <y-m>          0.94176 </y-m>
      <z-m>         -1.89369 </z-m>
      <heading-deg> 40 </heading-deg>
      <pitch-deg>  -10 </pitch-deg>
    </offsets>
  </model>

  <model>
    <path>wakeG.xml</path>
    <condition>
      <equals>
        <!-- <property>sim/model/mode</property> -->
        <property>sim/multiplay/generic/string[0]</property>
        <value>FLOATS</value>
      </equals>
    </condition>
    <offsets>
      <x-m>         0.76516 </x-m>
      <y-m>         0.94176 </y-m>
      <z-m>        -1.64795 </z-m>
      <pitch-deg> -10 </pitch-deg>
    </offsets>
  </model>

</PropertyList>
